blogilo_16.04.3-0ubuntu2~ubuntu16.04~ppa63_amd64.deb


Advertisement

Description

blogilo - graphical blogging client

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name blogilo
Package version 16.04.3
Package release 0ubuntu2~ubuntu16.04~ppa63
Package architecture amd64
Package type deb
Installed size 1.24 KB
Download size 372.79 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
blogilo_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb 16.04.3 i386 Kubuntu Backports
blogilo_15.12.3-0ubuntu1.1_i386.deb 15.12.3 i386 Ubuntu Updates Universe
blogilo_15.12.3-0ubuntu1.1_amd64.deb 15.12.3 amd64 Ubuntu Updates Universe
blogilo_15.12.3-0ubuntu1_i386.deb 15.12.3 i386 Ubuntu Universe
blogilo_15.12.3-0ubuntu1_amd64.deb 15.12.3 amd64 Ubuntu Universe
blogilo - - -

Requires

Name Value
kio -
libc6 >= 2.14
libgcc1 >= 1:3.0
libkf5blog5 >= 15.12.0
libkf5composereditorng5 >= 4:15.12
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5coreaddons5 >= 5.2.0
libkf5dbusaddons5 >= 4.97.0
libkf5gapiblogger5 >= 4.80.0
libkf5gapicore5 >= 4.80.0
libkf5i18n5 >= 4.97.0
libkf5kiocore5 >= 4.96.0
libkf5kiofilewidgets5 >= 4.96.0
libkf5kiowidgets5 >= 4.96.0
libkf5libkdepim-plugins -
libkf5libkdepim5 >= 16.04
libkf5notifications5 >= 4.96.0
libkf5pimcommon-plugins -
libkf5pimcommon5 >= 4:16.04
libkf5texteditor5 -
libkf5textwidgets5 >= 4.96.0
libkf5wallet-bin -
libkf5wallet5 >= 4.96.0
libkf5webkit5 >= 4.96.0
libkf5widgetsaddons5 >= 4.96.0
libkf5xmlgui5 >= 4.98.0
libqt5core5a >= 5.6.0~beta
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5sql5 >= 5.0.2
libqt5webkit5 >= 5.6.0~rc
libqt5widgets5 >= 5.2.0
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package blogilo_16.04.3-0ubuntu2~ubuntu16.04~ppa63_amd64.deb
Source Package kdepim

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install blogilo deb package:
    # sudo apt-get install blogilo

See Also

Package Description
bluedevil_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb KDE Bluetooth stack
bomber_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb arcade spaceship game
bovo_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb gomoku (five in line) board game
breeze-cursor-theme_5.8.9-0ubuntu1~ubuntu16.04~ppa1_all.deb Default Plasma cursor theme
breeze-dev_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Default Plasma theme (development files)
breeze-icon-theme_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Default Plasma icon theme
breeze-icons-rcc_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Default Plasma icon theme in binary resource
breeze_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Default Plasma theme (meta-package)
cantor-backend-kalgebra_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KAlgebra backend for Cantor
cantor-backend-lua_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Lua backend for Cantor
cantor-backend-maxima_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Maxima backend for Cantor
cantor-backend-octave_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Octave backend for Cantor
cantor-backend-python2_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Python2 backend for Cantor
cantor-backend-python3_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Python3 backend for Cantor
cantor-backend-python_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb Python backend for Cantor -- transitional package
Advertisement
Advertisement